H1 {font: normal 17px verdana; color:#EA7503; text-align:center; margin-bottom: 0px; padding-bottom: 0px;}
H2 {font: normal 14px verdana; color:215194; text-align:justify; margin-bottom: 0px; padding-bottom: 0px; background: EEF9FF;}
H3 {font: normal 13px verdana; color:215194; text-align:justify; margin-bottom: 0px; padding-bottom: 0px; background: EEF9FF;}
H4 {font: normal 12px verdana; color:#EA7503; text-align:center; margin-bottom: 0px; padding-bottom: 0px;}

.maintext {font: normal 12px verdana; color:black; text-align:justify; padding-bottom: 10px; }
.sidetext {font: normal 14px verdana; color:0099E2; text-align:justify; padding-bottom: 10px;}
.innertext {font: normal 12px verdana; color:0099E2; text-align:center; padding-bottom: 10px; }
.innertext2 {font: normal 12px verdana; color:EA7503; text-align:center; padding-bottom: 10px;}
.innertext3 {font: normal 12px verdana; color:000000; text-align:center; padding-bottom: 10px;}
.bottletext {font: bold 15px verdana; color:215194; text-align:justify; margin-bottom: 10px; padding-bottom: 10px; margin-bottom: 10px;}
.copyright {font: normal 11px verdana; color:black; text-align:justify;}
.small {line-height: 120%; text-align: justify; word-spacing: 3px}
.big {line-height: 170%; text-align: justify; word-spacing: 5px}
.smalltext {font: normal 12px verdana; color:black; padding-bottom: 10px; line-height: 170%;}

.texttahoma10 {font: normal 10px tahoma; color:black; text-align:justify;}
.texttahoma11 {font: normal 11px tahoma; color:black; text-align:justify;}
.texttahoma12 {font: normal 12px tahoma; color:black; text-align:justify;}
.texttahoma13 {font: normal 13px tahoma; color:black; text-align:justify;}
.text1verdana10 {font: normal 10px verdana; color:black; text-align:justify;}
.text1verdana11 {font: normal 11px verdana; color:black; text-align:justify;}
.text1verdana12 {font: normal 12px verdana; color:black; text-align:justify;}
.text1verdana13 {font: normal 13px verdana; color:black; text-align:justify;}
.text2arial10 {font: normal 10px arial; color:black; text-align:justify;}
.text2arial11 {font: normal 11px arial; color:black; text-align:justify;}
.text2arial12 {font: normal 12px arial; color:black; text-align:justify;}
.text2arial13 {font: normal 13px arial; color:black; text-align:justify;}
.text3 {font: normal 15px garamond; color:black; text-align:justify;}
.textb {font: normal 17px tahoma; color:red; text-align:justify;}
.textg {font: bold 13px tahoma; color:green; text-align:justify;}
.textr {font: bold 13px tahoma; color:red; text-align:justify;}
.textw {font: normal 12px tahoma; color:white;}
.texts {font: normal 10px tahoma; color:black;}

LI {list-style:circle outside; color:000000; font: normal 12px verdana; line-height: 170%; text-align: justify; word-spacing: 5px}
LI.listone {color:000000; font: normal 12px verdana; line-height: 170%; text-align: justify; word-spacing: 5px}
LI.listtwo {list-style:circle decimal; color:000000; font: bold 12px verdana; line-height: 170%; text-align: justify; word-spacing: 5px}

font.menu {font: bold 12px tahoma; color:FFFFFF;}

a.link1, a.link1:visited {font: normal 12px verdana; color:215194; text-decoration:none; background: EEF9FF;}
a.link1:hover {font: normal 12px verdana; color: FFFFFF; text-decoration:none; background: 215dc6;}

a.link2, a.link2:visited {font: normal 12px verdana; color:215194; text-decoration:none; background: EEF9FF;}
a.link2:hover {font: normal 12px verdana; color: 215dc6; text-decoration:none; background: C6DF9C;}

td.category {background: 296510;}
td.menutd {background: 296510; border-bottom: 1px #296510 solid; padding-left: 0px;}

td.menuright {border-bottom: 1px #FFFFFF solid; padding: 3px; font: bold 13px tahoma;}
font.menuright {font: bold 15px tahoma; color:#FFFFFF;}
a.menuright, a.menuright:visited {font: bold 13px tahoma; color:#FFFFFF; text-decoration:normal;}
a.menuright:hover {color: #FFFF00; text-decoration: none;}

p {font: normal 12px verdana; color:black; text-align:justify; padding-bottom: 0px;}

.topNav {font-size: 10px; margin: 0px 0px 8px 0px; padding: 0; color: #1482BA; text-align: center; }	
.topNav a {color: #1482BA; text-decoration: none; margin: 0 7px 0 7px; padding: 0;}
.topNav a:hover {color: #013A57;}

.bottomNav {font-size: 10px; margin: 20px 0 2px 50px; padding: 0; color: #1482BA; text-align: center; }	
.bottomNav a {color: #1482BA; text-decoration: none; margin: 0 7px 0 7px; padding: 0;}
.bottomNav a:hover {color: #013A57;}
